Plugin Probléme de spawn avec World Guard.

devilbambi

Aventurier
24 Février 2016
8
0
2
32
Bonjour à tous et à toute, alors voilà je vient vous voir parce que j'ai un problème avec World Guard (enfin je pense).
En détail: j'ai créer des spawners sur un monde plat mais il y a plein d'autres mobs qui spawn.
Ce que j'aimerais c'est qu'il n'y ai que les mobs des spawners qui spawn, et pas les autres.
Voici la configuration de la région ou il y a les mobs-spawners.
J'espère avoir été assez clair.
En vous remerciant.
Code:
#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    mob:
        min: {x: -59.0, y: 0.0, z: -38.0}
        max: {x: 70.0, y: 255.0, z: 216.0}
        members: {}
        flags: {sleep: deny, enderpearl: deny, build: deny, use: allow, mob-damage: allow,
            lighter: deny, enderman-grief: deny, tnt: deny, mob-spawning: allow}
        owners: {}
        type: cuboid
        priority: 0
 

Wukimos

Architecte en herbe
25 Février 2016
118
8
80
23
je crains que se soit impossible... je vais chercher de mon côté et je te dis si je trouve des nouvelles !
 

devilbambi

Aventurier
24 Février 2016
8
0
2
32
Merci de ta réponse.
Sa doit etre possible sans world guard non?
J'ai vu sur un serveur que sa marchait il n' y a que les spawners qui spawn.
Après je ne sait pas si j'ai été assez clair, si ce n'est pas le cas demandez-moi et je réexpliquerais.
En vous remerciant.
 

devilbambi

Aventurier
24 Février 2016
8
0
2
32
Je vous ai envoyé l'adresse en message privée.
Merci de prendre du temps pour essayer de m'aider.
 
Dernière édition:

devilbambi

Aventurier
24 Février 2016
8
0
2
32
Merci pour votre réponse. Le fait qu'il ne soit pas dans ma version ne change rien?
Je suis en spigot 1.8.7.
Merci.

Edit: je vient de tester le plugin spawnmob et j'ai ce message qui apparait dans mes logs:
Code:
[16:25:56] [Thread-20/WARN]: [SpawnMob] The author of this plugin (jordanneil23) has misconfigured their Auto Update system
[16:25:56] [Thread-20/WARN]: [SpawnMob] File versions should follow the format 'PluginName vVERSION'
[16:25:56] [Thread-20/WARN]: [SpawnMob] Please notify the author of this error.
 
Dernière édition:

Wukimos

Architecte en herbe
25 Février 2016
118
8
80
23
Pour le savoir, installe le et fait /pl une fois le serveur lancé si le nom du plugin apparait en vert, il est fonctionnel !

si je t'ai aidé n'hésite pas a mettre un j'aime !